Bug 55934 - Installer crashes installing packages. Unable to install
Installer crashes installing packages. Unable to install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-08 21:16 EST by DaveT
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 16:08:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from Anaconda (saved to diskette during install abort) (51.16 KB, text/plain)
2001-11-09 08:40 EST, DaveT
no flags Details

  None (edit)
Description DaveT 2001-11-08 21:16:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win98; U)

Description of problem:
Workstation install: Manual Partition of 20 Gb disk. 1st Gb is Windows. Then three parttions for Linux . Used anaconda update image

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Brent Fox 2001-11-08 22:23:28 EST
Were there any debug messages that you can attach?  I have nothing to go on
otherwise.
Comment 2 DaveT 2001-11-09 08:40:11 EST
Created attachment 37022 [details]
Dump from Anaconda (saved to diskette during install abort)
Comment 3 DaveT 2001-11-09 09:04:38 EST
I used linux update with the anaconda update .img from here:

http://www.redhat.com/support/errata/RHBA-2001-131.html

Installer would hang during format. mke2fs trapped. I hoped there would be an 
anaconda fix to to help solve this, even though I do not have 3ware stuff or 
use raid.
Comment 4 Brent Fox 2001-11-09 16:08:03 EST
Try booting with 'linux ide=nodma'.  Does that help?
Comment 5 Brent Fox 2001-11-19 14:49:43 EST
Closing due to inactivity.  Please reopen if you have more information.
Comment 6 DaveT 2001-11-26 11:16:05 EST
Changed the disk to a two Gb disk from a 20 Gb. New problems occurred. Put in a 
newer CD drive. No difference. Installed on another system perfectly with CD so 
ISO images were good. 

Changed the memory from 256 Mb SDRAM to 128 Mb SDRAM. Installed finally. The 
256 Mb dimm was flaky. It caused problems on other systems, too.


Note You need to log in before you can comment on or make changes to this bug.